<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="id">
    <body>
      <trans-unit xml:space="preserve" id="0ac15573b110c50b">
        <source>You can use *obfs4* and *WebTunnel* bridges in Tails right now.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="92eeaef62b3a82be">
        <source>To configure a Tor bridge in *Tor Connection*, you can either:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="30512125bfebd526">
        <source>**Ask for a bridge based on your region**</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e3bb6196ffbf1174" weblate-flags="no-wrap">
        <source>  This option is the easiest as it allows you to learn about bridges directly
  from Tails.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cdd8757de63bc8cd" weblate-flags="no-wrap">
        <source>  Tails downloads information about bridges that are most likely to work in
  your region from the [[Moat
  API|https://gitlab.torproject.org/tpo/anti-censorship/rdsys/-/blob/main/doc/moat.md]]
  of the Tor Project. To circumvent censorship, this connection is disguised as
  a connection to another website using [[!wikipedia domain fronting]].
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c99bd34eb4885380" weblate-flags="no-wrap">
        <source>  If you choose *Automatic* as region, the country of your IP address is used.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0fdf0e09620ff23d">
        <source>**Ask for a bridge by email**</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c4c628a515d612d6" weblate-flags="no-wrap">
        <source>  You can send an empty email to
  <a href="mailto:bridges@torproject.org">bridges@torproject.org</a> from a
  Gmail or Riseup email address.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ada90b40d752583e" weblate-flags="no-wrap">
        <source>  Sending the email reveals to Gmail or Riseup that you are trying to
  connect to Tor but not to someone who monitors your Internet connection.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4ff1bf1f15286bb1">
        <source>**Enter a bridge that you already know**</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="74bb6861adeec641">
        <source>Before starting Tails, learn about bridges by either:</source>
        <target></target>
        <note from="developer">type: Bullet: '  1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="882675c0be39de11">
        <source>Visiting &lt;https://bridges.torproject.org/options&gt;.</source>
        <target></target>
        <note from="developer">type: Bullet: '     * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3bcb1c338892f8d5" weblate-flags="no-wrap">
        <source>       We recommend that you visit this page from a different local network if
       accessing this page is blocked or if you want to hide that you are
       connecting to Tor.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3d31e7ab62644368">
        <source>Sending a message to [[@GetBridgesBot|https://support.torproject.org/tor-browser/circumvention/getting-bridges/#telegram-bot]] from [[*Telegram*|https://telegram.org/]].</source>
        <target></target>
        <note from="developer">type: Bullet: '     * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f7a3fae3d9f4fba3">
        <source>Store the bridge lines in a text document on separate USB stick for later use in Tails.</source>
        <target></target>
        <note from="developer">type: Bullet: '  1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e36c22cde3dd481e">
        <source>After you started Tails, copy one of the bridge lines from this other USB stick into *Tor Connection*.</source>
        <target></target>
        <note from="developer">type: Bullet: '  1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6b4f7ab7d9b7d95b">
        <source>Even someone who knows your bridge cannot know what you are doing online from Tails.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
